Package Details: jvlt 1.3.3-2

Git Clone URL: https://aur.archlinux.org/jvlt.git (read-only, click to copy)
Package Base: jvlt
Description: A vocabulary learning tool with quizzes using flash cards similar to the Leitner system
Upstream URL: http://jvlt.sourceforge.net
Licenses: GPL
Submitter: None
Maintainer: haawda
Last Packager: haawda
Votes: 7
Popularity: 0.000000
First Submitted: 2007-02-12 17:38 (UTC)
Last Updated: 2016-09-28 20:35 (UTC)

Dependencies (1)

Required by (0)

Sources (4)

Latest Comments

haawda commented on 2016-09-28 20:36 (UTC)

fixed

haawda commented on 2016-09-28 10:18 (UTC)

Not at my arch machine at the moment, you could try to add noextract=(jvlt-1.3.3.jar) to the PKGBUILD.

Scindix commented on 2016-09-27 21:24 (UTC)

Fails to build: ==> Extracting sources... -> Extracting jvlt-1.3.3.jar with bsdtar META-INF/: Can't replace existing directory with non-directory bsdtar: Error exit delayed from previous errors. ==> ERROR: Failed to extract jvlt-1.3.3.jar

haawda commented on 2011-11-21 16:11 (UTC)

ant should be in your path after you install it and relogin.

McDoenerKing commented on 2011-11-17 22:10 (UTC)

"ant dist" Command not found Error If I use apache-ant-dev package other errors occur. (Linking Errors)

haawda commented on 2010-12-06 18:43 (UTC)

fixed

commented on 2010-12-06 04:23 (UTC)

Your tarball has some issues. Binaries are usually frowned upon. Take for example: jvlt/jvlt-128x128.png jvlt/jvlt-16x16.png "Just an icon" you say, but maybe you should ask upstream to include it. Please correct this.